/*
 Theme Name:   CPS Nelson (2017)
 Description:  A Child Theme of Divi
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/

#et_top_search {
    display:none;
    }
    
#logo {
    max-height:90%;
    }
    
.project-cat {
    padding:0 0 50px 0;
    margin-top:-20px;
    }
    
.project .post-meta {
    display:none;
    }

    
.footer-widget .menu .sub-menu {
    display:none;
    }
    
#copyright a {
    color:white;
    }
    
@media (max-width: 767px) {

    .et_pb_slider_with_text_overlay h2.et_pb_slide_title {
        padding:10px;
        }
        
    .et_pb_slider_with_text_overlay .et_pb_slide_content {
        padding:0;
        }
}